{
  "pathCount": 28,
  "relationships": [
    {
      "source": "77106431",
      "target": "19204451",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2019-12-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "77106431",
      "target": "76717694",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2748100",
        "cve": "2748100",
        "shares_percent": 45.01945,
        "source": "DO",
        "published_at": "2025-12-29",
        "doc_extraction_id": "2311450",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/12/29/44335/05/2748100.pdf"
      }
    },
    {
      "source": "77106431",
      "target": "76717696",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2748100",
        "cve": "2748100",
        "shares_percent": 45.01945,
        "source": "DO",
        "published_at": "2025-12-29",
        "doc_extraction_id": "2311450",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/12/29/44335/05/2748100.pdf"
      }
    },
    {
      "source": "77106431",
      "target": "78142511",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2748100",
        "cve": "2748100",
        "shares_percent": 9.9611,
        "source": "DO",
        "published_at": "2025-12-29",
        "doc_extraction_id": "2311450",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/12/29/44335/05/2748100.pdf"
      }
    },
    {
      "source": "77106431",
      "target": "19204451",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACE1YEBOiZoI",
        "source": "RES",
        "published_at": "2024-03-14"
      }
    },
    {
      "source": "77106431",
      "target": "19204451",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACh4tfZMYmcD",
        "source": "RES",
        "published_at": "2022-04-27"
      }
    },
    {
      "source": "78155483",
      "target": "19204451",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-08-21",
        "source": "SII_REP"
      }
    },
    {
      "source": "77822432",
      "target": "19204451",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-12-21",
        "source": "SII_REP"
      }
    },
    {
      "source": "77115978",
      "target": "19204451",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-08-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "76717696",
      "target": "19204451",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-11-29",
        "source": "SII_REP"
      }
    },
    {
      "source": "76717694",
      "target": "19204451",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-11-29",
        "source": "SII_REP"
      }
    },
    {
      "source": "76717694",
      "target": "19204451",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2506753",
        "cve": "2506753",
        "source": "DO",
        "doc_extraction_id": "1353439",
        "published_at": "2024-06-15",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2024/06/15/43877/05/2506753.pdf"
      }
    },
    {
      "source": "76717696",
      "target": "19204451",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2417861",
        "cve": "2417861",
        "shares_percent": 100,
        "source": "DO",
        "published_at": "2023-12-07",
        "doc_extraction_id": "1228397",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/12/07/43720/05/2417861.pdf"
      }
    },
    {
      "source": "76311243",
      "target": "19204451",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_714373",
        "cve": "714373",
        "source": "DO",
        "doc_extraction_id": "1852447",
        "published_at": "2013-11-28",
        "url": "https://www.diariooficial.interior.gob.cl/media/2013/11/28/714373_C_SPA_20131128_firmado.pdf"
      }
    },
    {
      "source": "76069012",
      "target": "19204451",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1710959",
        "cve": "1710959",
        "source": "DO",
        "doc_extraction_id": "2002859",
        "published_at": "2020-01-13",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2020/01/13/42551/05/1710959.pdf"
      }
    },
    {
      "source": "77115978",
      "target": "19204451",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "AC5M9nfExT5P",
        "source": "RES",
        "published_at": "2023-08-02"
      }
    },
    {
      "source": "78155483",
      "target": "76717694",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2690352",
        "cve": "2690352",
        "source": "DO",
        "doc_extraction_id": "1795846",
        "published_at": "2025-08-25",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/08/25/44233/05/2690352.pdf"
      }
    },
    {
      "source": "77822432",
      "target": "76717694",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2755751",
        "cve": "2755751",
        "source": "DO",
        "doc_extraction_id": "2314222",
        "published_at": "2026-01-16",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2026/01/16/44350/05/2755751.pdf"
      }
    },
    {
      "source": "78155483",
      "target": "76717694",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 50,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "77822432",
      "target": "76717694",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 50,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "78155483",
      "target": "76717696",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2690352",
        "cve": "2690352",
        "source": "DO",
        "doc_extraction_id": "1795846",
        "published_at": "2025-08-25",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/08/25/44233/05/2690352.pdf"
      }
    },
    {
      "source": "77822432",
      "target": "76717696",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2755751",
        "cve": "2755751",
        "source": "DO",
        "doc_extraction_id": "2314222",
        "published_at": "2026-01-16",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2026/01/16/44350/05/2755751.pdf"
      }
    },
    {
      "source": "78155483",
      "target": "76717696",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 50,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "77822432",
      "target": "76717696",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 50,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "78142511",
      "target": "19204452",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-07-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "78142511",
      "target": "19204452",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2672779",
        "cve": "2672779",
        "source": "DO",
        "doc_extraction_id": "1321199",
        "published_at": "2025-07-17",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/07/17/44200/05/2672779.pdf"
      }
    },
    {
      "source": "78142511",
      "target": "19032811",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2672779",
        "cve": "2672779",
        "source": "DO",
        "doc_extraction_id": "1321199",
        "published_at": "2025-07-17",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/07/17/44200/05/2672779.pdf"
      }
    },
    {
      "source": "77822432",
      "target": "78142511",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2755751",
        "cve": "2755751",
        "source": "DO",
        "doc_extraction_id": "2314222",
        "published_at": "2026-01-16",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2026/01/16/44350/05/2755751.pdf"
      }
    }
  ],
  "entityNames": {
    "19032811": "MARIA JESUS FRONTAURA MOORE",
    "19204451": "MAURICIO JAVIER RIVEROS VARGAS",
    "19204452": "XAVIER ANDRES RIVEROS VARGAS",
    "76069012": "INFRAESTRUCTURA LA MONTANA SPA",
    "76311243": "VEHICULOS Y MAQUINARIAS MOTORMAQ SPA",
    "76717694": "INVERSIONES LA MONTANA SPA",
    "76717696": "INVERSIONES JUAN XXIII SPA",
    "77106431": "INGENIERIA Y CONSTRUCCION MTV SPA",
    "77115978": "INVERSIONES TUCUQUERE SPA",
    "77822432": "MRV SERVICIOS Y MAQUINARIA SPA",
    "78142511": "INVERSIONES CASA AMARILLA SPA",
    "78155483": "RENTAS INMOBILIARIAS MTV SPA"
  },
  "_cache_info": {
    "cached": false,
    "cache_key": "dequienes_cache:dequienes_relationships:c3ddacee5ce0e732b30cd7a84ebba9606353d6d54ce3ada1685b152597bdb11d",
    "cached_at": "2026-06-09T16:21:32.646779"
  }
}